<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Modern Times: Spirit on the Water</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Spirit on the Water</h1>


<p>Words and music Bob Dylan<br /> 
Released on <a href="index.htm" class="recordlink">Modern Times</a> (2006)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p>Original key Bb major. Best played in A major with a capo on the first fret.</p>
<p>The chords in the beginning of the verses could be played like this, to emulate the guitar figures in the recording:</p>
<pre class="tab">
  A   E   A   E     D   A   D   E     A                 D
  :   .   .   .     :   .   .   .     :   .   .   .     :   
|-0---0---0---0---|-2---0---2---0---|-0---------------|-2---
|-2---0---2---0---|-3---2---3---0---|h2--h2-----------|-3---
|-2---1---2---1---|-2---2---2---1---|-2-------4-2-----|-2--- etc.
|-2---2---2---2---|-0---0---0---2---|-2-----------4---|-0---
|-0---0---0---0---|-----------------|-0---------------|-----
|-----------------|-----------------|-----------------|-----
</pre>
<p>Or, in the correct position:</p>
<pre class="tab">
  A   E   A   E     D   A   D   E     A                 D
  :   .   .   .     :   .   .   .     :   .   .   .     :   
|-9---7---9---7---|-5---5---5---4---|-0---------------|-2---
|-10--9---10--9---|-7---5---7---5---|h2--h2-----------|-3---
|-9---9---9---9---|-7---6---7---4---|-2-------4-2-----|-2--- etc.
|-----------------|-----------------|-------------4---|-0---
|-----------------|-----------------|-----------------|-----
|-----------------|-----------------|-----------------|-----</pre>

<p>Correspondingly, the full chords for the first two lines would be:</p>
<pre>E             A    E   A   E
Spirit on the water
D        A       D      E     A
Darkness on the face of the deep</pre>
<p>At the place marked *) in the tab below, there is thus room for any of the variants &mdash; full guitar figure, E7, or D throughout.</p>
<p>Chords:</p>
<pre class="chords">
A          x02220  (going to E)
A          x0222x  (going to D; half barre)
D          x04232  (alternative fingering; goes with the following F)
F          x07560  (slide up from the previous); there is also a 6 in there some
F#m        244222                                times, so x33230 is playable...
Bm         x24432
C#7        x4342x
B9         x21222  or x21222x or plain B7: x24242
E9sus4/b   x24230  or x20230, or just x20200
 
</pre>
<hr />


<pre class="crd">
A  E  A   E | D   A  D  E | A  .  .   .  | D   .  F  .  | 
A  . F#m7 . | Bm7 .  E  . | A  . F#m7 .  | Bm7 .
</pre>


<pre class="verse">
E             A
Spirit on the water
D               *)          A
Darkness on the face of the deep
D      F              A         F#m7
I keep thinking 'bout you, baby,
Bm           E      A    .   F#m7  . Bm7 
 And I can't hardly sleep.</pre>

<pre class="verse">
.   E         .    A
I'm travelling by land
D                                  A
Travelling through the dawn of the day
D              F     A     F#m7
You're always on my mind
Bm7     E     A    D    Dm  A
I can't stay away</pre>

<pre class="bridge">
F#
I'd forgotten 'bout you
Bm
Then you turned up again
C#7      F#m
I always knew
B9                            E7sus4/b     E7
We were meant to be more than friends</pre>

<pre class="verse">
            A
When you're near,
     D                       A
It's just as plain as it can be
D   F          A      F#m7
I'm wild about you, gal
    Bm7           E          A    F#m7  Bm7 E
You ought to be a fool about me</pre>



<pre>Can't explain
The sources of this hidden pain
You burned your way into my heart
You got the key to my brain

I've been trampling through mud
praying to the powers above
I'm sweating blood
You got a face that begs for love

  Life without you
  Doesn't mean a thing to me
  If I can't have you
  I'll throw my love into the deep blue sea

Sometimes I wonder
Why you can't treat me right
You do good all day
And then you do wrong all night</pre>



<pre>When you're with me
I'm a thousand times happier than I could ever say
What does it matter
What price I pay?

they brag about your sugar
Brag about it all over town
Put some sugar in my bowl
I feel like layin' down

  I'm as pale as a ghost
  Holding a blossom on a stem
  You ever seen a ghost?
  No, but you have heard of them

I see you there
I'm blinded by the colors I see
I take good care
of what belongs to me</pre>


<pre class="crd">
A  E  A   E | D   A  D  E | A  .  .   .  | D   /c#  Bm7  E  |
                                                    I hear your . . .
</pre>


<pre>I hear your name
ringing up and down the line
I'm saying it plain:
These ties are strong enough to bind

Your sweet voice
calls out from some old familiar shrine
I got no choice,
can't believe these things would ever fade from your mind

  I could live forever
  with you perfectly
  You don't ever
  have to make a fuss over me

From east to west
ever since the world began
I only mean it for the best
I won't be with you any way I can</pre>

<pre class="crd">
A  E  A   E | D   A  D  E | A  .  .   .  | D   /c#  Bm7  E  |
</pre>


<pre>I've been in a brawl
Now I'm feeling the wall
I'm going away, baby
I won't be back till fall

High on the hill
you can carry all my thoughts with you
You know my will
This love could tear me in two

  I won't be with you in paradise
  and it seems so unfair
  I can't go to paradise no more,
  I killed a man back there

You think I'm over the hill
Think I'm past my prime
Let me see what you got
We can have a whoppin' good time</pre>

<pre class="tab">
Final guitar solo:
  F#                                                   Bm
  :     .     .      .       :     .     .     .       :     .     .     .
|--------------------2--h3-|-2---3-232---2-----------|-------------------------|
|-----------2-5------------|-----------5-----5-----3-|-------3---2-3---------2-|
|-------3------------------|-------------------------|-------------------4-----|
|--------------------------|-------------------------|-------------------------|
|--------------------------|-------------------------|-------------------------|
|--------------------------|-------------------------|-------------------------|
</pre>
<pre class="tab">
                             C#7                       F#m
  :     .     .      .       :     .     .     .       :     .     .     .
|-2------------------------|-------------------------|-------------------------|
|-323----------------------|-----------------2-3---2-|-----------------1-2--/4~|
|--------------------------|-----------1-4-----------|-------2-----------------|
|--------------------------|-------3-----------------|----------(4)------------|
|--------------------------|-------------------------|-------------------------|
|--------------------------|-------------------------|-------------------------|
</pre>
<pre class="tab">
  B9                         E7                        A
  :     .     .      .       :     .     .     .       :     
|--------------------------|-------------------------|------
|~~~~~~~~~---------2-4---5~|~~~--------5-6-----------|------
|--------------------------|-----------------6-------|------
|--------------------------|-------------------6-----|------
|--------------------------|-----------------------8-|-7----
|--------------------------|-------------------------|------
</pre>
</body></html>
